Subject: RE: Robert's Rules (Re: ADs who are also WG chairs)

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Fri, 4 Jul 2003 10:09:25 -0700

> > That was a moderated forum using an adapted form of 
> Recher's dialectic,
> > however the moderation was not essential in that case.
> 
> do you have a reference? I'm not familiar with Recher's dialectic...

http://www.amazon.com/exec/obidos/tg/detail/-/087395372X/qid=1057338215/sr=1
-29/ref=sr_1_29/102-1205297-4835306?v=glance&s=books
Dialectics: A Controversy-Oriented Approach to the Theory of Knowledge
by Nicholas. Rescher 

It is unfortunately out of print. 

The open meeting is described in:
http://www.ai.mit.edu/projects/iiip/doc/open-meeting/abstract.html

Actually reading up on the paper again I realise that actually we did not
apply Rescher's dialectic in open-meeting, but we did use it in Web
Interactive Talk at CERN.

The open-meeting had a richer set of labels for the dialogue and was
structured so as to build consensus rather than expose controversy.

> > What we do in OASIS in most cases is to run with an 
> abreviated version of
> > the rules except when there is an actual controversy and 
> someone wants to
> > make sure process is followed.
> 
> that's been my impression with most places that claim to 
> follow RR too - 
> that unless there's a conflict, things jut run in an ad-hoc 
> fashion, but 
> that once there is conflict, one has the ruleset to fall back 
> on to ensure 
> orderly and clear decision-making.
> 
> And I actually think that's an eminently sensible way to run 
> meetings, and 
> wish we knew how to make mailing lists do that.

I think it is a soluble problem, though not one that is likely soluble in
the context of a few months.

	Phill